{
    "owner": {
        "title": "Owner",
        "filename": "Owner.md",
        "engineer": false
    },
    "seo": {
        "title": "SEO",
        "filename": "SEO.md",
        "engineer": false
    },
    "sla": {
        "title": "SLA",
        "filename": "SLA.md",
        "engineer": false
    },
    "kpi-inzhenerov": {
        "title": "KPI инженеров",
        "filename": "KPI инженеров.md",
        "engineer": false
    },
    "avtomaticheskaya-sistema-shs": {
        "title": "Автоматическая система SHS",
        "filename": "автоматическая система SHS.md",
        "engineer": false
    },
    "oprosnik-raschet": {
        "title": "Опросник-расчёт",
        "filename": "Опросник-расчет.md",
        "engineer": false
    },
    "arkhitektura-kompanii": {
        "title": "Архитектура компании",
        "filename": "Архитектура компании.md",
        "engineer": false
    },
    "kontent-plan": {
        "title": "Контент план",
        "filename": "Контент план.md",
        "engineer": false
    },
    "kp-i-struktura-audita": {
        "title": "КП и структура аудита",
        "filename": "КП и структура аудита.md",
        "engineer": false
    },
    "utp-i-kp": {
        "title": "УТП и КП",
        "filename": "УТП и КП.md",
        "engineer": false
    },
    "arkhetiktura-brenda": {
        "title": "Архетиктура бренда",
        "filename": "Архетиктура бренда.md",
        "engineer": false
    },
    "marketing": {
        "title": "Маркеттинг",
        "filename": "Маркеттинг.md",
        "engineer": false
    },
    "skripty-prodazh": {
        "title": "Скрипты продаж",
        "filename": "Скрипты продаж.md",
        "engineer": false
    },
    "osnova": {
        "title": "Основа",
        "filename": "Основа.md",
        "engineer": false
    },
    "dokazatelnaya-ekspertiza": {
        "title": "Доказательная экспертиза",
        "filename": "Докозательная экспертиза.md",
        "engineer": false
    },
    "voronki-telegram-i-crm": {
        "title": "Воронки телеграм и CRM",
        "filename": "Воронки телеграм и crm.md",
        "engineer": false
    },
    "voronka": {
        "title": "Воронка",
        "filename": "Воронка.md",
        "engineer": false
    },
    "sayt-i-upakovka": {
        "title": "Сайт и упаковка",
        "filename": "Сайт и упаковка.md",
        "engineer": false
    },
    "dashboard-tekhnika": {
        "title": "Дашборд техника",
        "filename": "Дашборд техника.md",
        "engineer": false
    },
    "dashboard-inzhenera": {
        "title": "Дашборд инженера",
        "filename": "Дашборд инженера.md",
        "engineer": false
    },
    "blog": {
        "title": "Блог",
        "filename": "Блог.md",
        "engineer": false
    },
    "tsifrovaya-model-obshchaya": {
        "title": "Цифровая модель общая",
        "filename": "Цифровая модель общая.md",
        "engineer": false
    }
}
